LB200 - Bug #614

goooono

11/12/2024 03:55 PM - mike

Status: Closed Start date: 11/12/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LB200 0g: Ubuntu

CPU: RK3576 gooo: Linux LB3576 6.1.84 #3 SMP Mon Oct
28 17:34:52 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

00: Neardi Pi 3 APP0T: -

go/oooooo: - oooo: One Time

goooooo: - gooo: FD7352S

go/oooooon: 01 goooo: YT8521SC

gooo: rk3576_1b200_ubuntu22.04_20241108A. [EMMCI [ : -
#1 - 12/03/2024 02:27 PM - 11
0000ink000000000D0000DO000DO000DO

#3 - 12/09/2024 09:53 AM - [0

- Status changed from New to Closed
